/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (max-width: 1400px) {
.carousel-item {
    background-size: 1600px auto;
    height: 625px;
}
}
@media only screen and (max-width: 1199px) {
.small-logo {
    padding: 0;
}
.main-nav li a {
    margin: 5px 10px;
}
.circle {
    height: 75px;
    width: 75px;
}
/*.carousel-item {
    min-height: 600px;
}*/
.header h1 {
    font-size: 28px;
}
.carousel-item {
    background-size: 1200px auto;
    height: 474px;
}
.overlay .banner-text {
    line-height: 20px;
}
}
@media only screen and (max-width: 1171px) {
   .bot-part {
    left: 25% !important;
}
}
@media only screen and (max-width: 1024px) {
.main-section {
    padding: 40px 0;
}
/*.careerOverLay {
    padding: 40px 0 70px;
}*/
.main-section.contact {
    padding: 40px 0 50px;
}
/*.carousel-item {
    min-height: 500px;
}*/
.header h1 {
    margin-top: 44%;
}
}
@media only screen and (min-width: 992px) {
	/****Ipad Landscape 1024 Container 970 ****/

	.service-list{}
	.c-logo-part ul li{ margin:0 15px;}
	.form{ margin:0 0 0 20px}
	.main-nav{ display:block !important; }
	/*.serve {
    padding-bottom: 79px;
	}

	.serve1 {
	padding-bottom: 101px;
}*/
	/*.portfolioContainer{ width:800px; margin:0px auto !important; } */

}

@media only screen and (min-width: 991px) and (max-width: 1199px) {
	.serve {
    padding-bottom: 79px;
	}

	.serve1 {
	padding-bottom: 101px;
}
	.techno-padd {
		padding-bottom: 20px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	/****Ipad Portrait 768 Container 750 ****/
	body{ font-size:13px;}

	.header h1{ font-size:46px;}
	.main-nav ul li a{ padding:14px;}
	.small-logo{ padding:0 20px;}
	h2{ font-size:30px}
	h6{ font-size:16px;}
	h3{ font-size:15px;}
	.service-list{ margin-bottom:0px; font-size:15px;}
	.featured-work p.padding-b{ padding-bottom:15px;}
	.main-section{padding: 10px 0;}
	.c-logo-part ul li{ margin:0 1%; float:left; width:18%;}
	.c-logo-part ul li a{ display:block;}
	.c-logo-part ul li a img{ display:block;}
	.form{ margin:0;}
	.contact-info-box{ margin:0 ;}
	.social-link{ margin:0;}

	.main-nav li a{ padding:8px 15px;}
	/*.portfolioContainer{ width:750px; margin:0px auto !important; }
	.Portfolio-box{ height:250px;}*/
	/*.carousel-item {
    min-height: 500px;
}*/
.product-img {
    max-height: 250px;

}
.bot-part {
    left: 25% !important;
}
.header-bot .banner-text p {

    font-size: 40px;
    line-height: 40px;
    margin-top: 0;
    padding-top: 200px;
}
.cnt-us {
    padding: 5px 15px;
}


}
@media only screen and (max-width: 991px) {
.methodology figure {
    height: auto;
    line-height: 110px;
    vertical-align: top;
}
.methodology figure img {
    vertical-align: top;
}
.figure1::before {
    right: 47%;
    top: 152%;
    transform: rotate(90deg);
}
.figure2::before {
    right: 47%;
    top: 112%;
    transform: rotate(90deg);
}
.small-logo {
    display: block !important;
}
.main-nav li a {
    padding: 0;
    margin: 5px 4px;
    font-size: 12px;
}
.header h1 {
    font-size: 20px;
    line-height: 35px;
    margin-top: 64%;
}
.methodology figure {
    line-height: 76px;
}
.comment {
    font-size: 22px;
    line-height: 50px;
}
.cmtrName {
    font-size: 16px;
}
	.technology-stack > h1 {
    font-size: 2.2rem;
}
.rect {
    line-height: 90px;}
/*.carousel-item {
    min-height: 400px;
}*/
.header h1 {
    margin-top: 50%;
}
.position-end {
    width: 265px;
}
.comment::after {

    top: 45px;

}
.carousel-item {
    background-size: 1000px auto;
    height: 397px;
}
.bot-part {
    left: 25% !important;
}
.slider-content {
   width: 35%;
 }
 .res-nav_click{ display:block !important;}
 .main-nav{ display:none; position:absolute; left:0; width:100%; top: 61px; margin:0 auto; flote : none; background:#fff; box-shadow:0 2px 10px 0 rgba(0, 0, 0, 0.1);
	-moz-box-shadow:0 2px 10px 0 rgba(0, 0, 0, 0.1);-webkit-box-shadow:0 5px 10px 0 rgba(0, 0, 0, 0.1);}
	.main-nav li{ display:block;}
	.main-nav li.small-logo{ display:none;}
	.main-nav li a {
    display: block;
    padding: 7px 32px;
    border-bottom: none;
    text-align: left;
    line-height: 20px;
}
	.main-nav li a:hover{color:#7f7f7f}
	
	.footer-google-map {
    height: 314px;
}
}
@media only screen and (max-width: 797px) {
    .bot-part {
    left: 0% !important;
}
}

@media only screen and (max-width: 767px) {
	/****Mobile Landscape 480 Container 100% ****/
	body{ font-size:12px;}
	h2{ font-size:26px;}
	h3{ font-size:14px;}
	h6{ font-size:16px; margin-bottom:20px;}
	.service-list{ font-size:12px; margin-bottom:0px;}
	.we-create li{ font-size:13px; padding:0 0 0 8px}
	.header { margin-top: 56px;}
	.main-section {
     padding: 10px 0;
    }
	
	.team-leader-box{ max-width:307px; width:auto; float:none; margin:0 auto;	}
	.team-leader-box:nth-of-type(3n){ margin:0 auto}
	
	.featured-work{ font-size:12px; margin-top:30px;}
	.featured-box{ font-size:12px;}
	.featured-box p{ line-height:18px; }
	.c-logo-part ul a{ margin-bottom:5px;}
	.main-section.team{ padding:60px 0 50px;}
	.business-talking h2{ font-size:36px;}
	.contact-info-box{ margin:0 0 12px 30px; font-size:12px;}
	.contact-info-box span{ line-height:18px;}
	.social-link{ margin-left:30px;}
	.form{ margin:0 30px;}
	.copyright{ font-size:12px;}
	.business-talking a{ padding:10px 25px; font-size:14px;}
	.main-section.contact {
    padding: 40px 0 50px;
}
	.client-part-haead{ font-size:20px; line-height:30px;}
	.link{ font-size:14px; padding:10px 25px;}
	.logo{ width:100px;}
	.main-section.contact{ background-size:contain;}
	.Portfolio-nav li a{ padding:5px 16px;}
	.Portfolio-nav li{ display:block;}
	/*.isotope-item img{ width:300px; left:50%; margin-left:-100px;}
	.isotope-item{ width:300px; margin:0px auto;}
	.isotope{ width:400px; margin:0px auto;}
	.Portfolio-box{}
	.portfolioContainer{ width:350px; margin:0px auto !important; } */
	.main-nav-outer {
    padding: 1px;
	width:100% !important;
	}
	.res-nav_click {
    margin: 11px auto;
	}
	.hidden-sm-down {
    display: none !important;
	}
	.technology-stack > h1 {
    font-size: 1.8rem;
	}
.cmtbox {
    padding: 0 20px;
}
.comment {
    font-size: 15px;
    line-height: 40px;
}
.cmtrName {
    font-size: 14px;
}
.career p {
    font-size: 16px;
    line-height: 24px;
}
.careerOverLay {
    padding: 40px 0 60px;
}
.Portfolio-box {
    margin-bottom: 5px;
}
.header h1 {
    margin-top: 5%;
    width: 100%;
    text-align: center;
}
.slider-img {
    text-align: right;
    padding-top: 5%;
    text-align: center;
}
.product-img {
    text-align: center;
}
.product-img img {
    float: none !important;
}
.tt-content {
    padding-top: 7%;
    text-align: center;
}
.tt-content p {
    font-size: 14px;
    line-height: 22px;
}
.tt-content h3 {
    font-size: 20px;
}

.figure1::before {
    top: 165%;
}

.figure2::before {
    top: 108%;
}

.comment::after {
    top: 34px;
    background-size: 30px auto;
}

.comment::before {

    background-size: 30px auto;
    left: -33px;
}
.carousel-item {
    background-size: 767px auto;
    height: 311px;
}
.bot-cnt {
    text-align: left;
}
.footer-google-map {
    margin-bottom: 30px;
}


}
@media only screen and (max-width: 640px) {
.service-list-col1 {
    height: 40px;
    padding: 3px 0;
    right: -1px;
    top: -1px;
    width: 40px;
}
.service-list-col1 i {
    font-size: 33px;
    line-height: 33px;
}
.technology-stack > h1 {
    font-size: 1.6rem;
}
.service-list {
    margin-top: 10px;
}
.figure1::before, .figure2::before {
    font-size: 26px;
}
.figure2::before {
    top: 108%;
}
}
@media only screen and (max-width: 592px) {
.cmtbox {
    padding: 20px 20px 0;
}
.comment::before {
    left: 47%;
    top: -38px;
}
.comment::after {
	display:none;
}
.comment {
    line-height: 30px;
}
}
@media only screen and (max-width: 576px) {
.service-list {
    margin-top: 10px;
}
.carousel-item {
    background-size: 600px auto;
    height: 223px !important;
}
.main-section {
     padding: 10px 0;
    }
    .service-list {

 min-height: 0px;
}

}
@media only screen and (max-width: 479px) {
	/****Mobile Portrait 320 ****/
	.contact-info-box{ margin-left:0px;}
	.social-link{ margin-left:0px;}
	.form{ margin:0}
	.c-logo-part ul li{ display:block;}
	.Portfolio-box{  max-width:300px !important; width:96.4% !important; margin:0 !important}
	.Portfolio-box img { max-width:100%;}
	.portfolioContainer{ width:280px !important; margin:0 auto !important }
.Portfolio-box {
    height: 290px;
}
.careerOverLay {
    padding: 20px 0 40px;
}
.main-section.contact {
    padding: 20px 0 30px;
}
.main-section {
     padding: 10px 0;
    }
    .service-list {

 min-height: 0px;
}
/* .carousel-item3{background-image:url(../img/clients-speak2.jpg)} */


.slider-content {
    width: 46%;
    float: right;
    right: 186px;
    /* left: 0; */
}
}

@media only screen and (max-width: 380px) {
.carousel-item {
    background-size: 520px auto;
    height: 219px;
}
.carousel-item {
    background-size: 600px auto;
    height: 192px !important;
    width: 100%;
}
.service-list {

 min-height: 0px;
}
.logomb span {
    font-size: 12px;
}
}
